baka-mplayer(1)

NAME
baka-mplayer - A free and open source, cross-platform, libmpv based multimedia player.

SYNOPSIS
baka-mplayer [file|-]

DESCRIPTION
Baka-MPlayer is a free and open source, cross-platform, libmpv based multimedia player. Its simple design reflects the idea for an uncluttered, simple, and enjoyable environment for watching tv shows.

Baka-MPlayer is a graphical front-end to mpv. It is mostly self-explanatory and has little need for a manual.

EXAMPLES
baka-mplayer
baka-mplayer myvideo.mkv
cat myvideo.mkv | baka-mplayer -

SEE ALSO
mpv

BUGS
Please use the issues tracker provided by GitHub to send us bug reports or feature requests. (https://github.com/u8sand/Baka-MPlayer/issues)

AUTHORS
Baka-MPlayer was written by u8sand <u8sand@gmail.com> and godly-devotion <azian.otaku@live.com>.

COPYRIGHT
GPLv2+